
AM_CXXFLAGS=-DUNIX_X $(GTK_CFLAGS)

INCLUDES=-I.. -I../include -I../include/vm -I../include/util -I../include/io \
	-I../include/ui

noinst_LTLIBRARIES = libvm.la

libvm_la_LIBADD =
libvm_la_LDFLAGS =
libvm_la_SOURCES = ExprArray.cpp ExprVirtualMachine.cpp Expression.cpp \
	ExpressionDict.cpp
